.leipa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 21px;
	letter-spacing: 0.1em;
}
.osoite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.citroen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #CC0000;
	font-weight: bold;
}
